/* Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.6;
  color: #333;
}

/* Container */
.container {
  width: 90%;
  max-width: 1100px;
  margin: auto;
}

/* Header */
header {
  background: #0a1b2f;
  color: rgb(255, 255, 255);
  padding: 1rem 0;
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

nav a {
  color: rgb(255, 255, 255);
  text-decoration: none;
  margin-left: 1.5rem;
}

nav a:hover {
  color: #000000;
}

/* Hero */
.hero {
  background: url("images/hero.jpg") center/cover no-repeat;
  height: 70vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: white;
  padding: 2rem;
}

.hero-content {
  background: rgba(0, 0, 0, 0.6);
  padding: 2rem;
  border-radius: 8px;
}

.btn {
  display: inline-block;
  margin-top: 1rem;
  padding: 0.75rem 1.5rem;
  background: #0a1b2f;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  border-radius: 5px;
}

/* Sections */
.section {
  padding: 4rem 0;
}

.section.light {
  background: #f4f4f4;
}

h2 {
  margin-bottom: 1.5rem;
  text-align: center;
}

/* Grid */
.grid {
  display: flex;
  gap: 1.5rem;
  justify-content: center;
  flex-wrap: wrap;
}

.card {
  background: white;
  padding: 1.5rem;
  border-radius: 8px;
  flex: 1;
  min-width: 250px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

/* Gallery */
.gallery {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
  justify-content: center;
}

.gallery img {
  width: 300px;
  border-radius: 8px;
  object-fit: cover;
}

/* Contact */
.phone {
  font-size: 1.5rem;
  font-weight: bold;
  color: #111;
  text-decoration: none;
}

/* Footer */
footer {
  background: #111;
  color: white;
  text-align: center;
  padding: 1rem 0;
}

html {
  scroll-behavior: smooth;
}
